.login  {
    position: relative;
}

.alert {
    border: medium none;
    position: fixed;
    top: 40%;
    left: 50%;
    margin-left:-200px;
    display:none;
    z-index: 2000;
    min-width:200px;
}
.navbar-brand{
	width:500px;
}

.panel.panel-expand .panel-toolbar ,
.panel.panel-expand .panel-footer {
    display: none;
}

.taiji-logo{
	background: url(../images/taiji_logo.png) no-repeat left top ; 
	height:100%;
	width: 120px;
	display: inline-block;
	background-size:contain;
}

.sidebar-minified .sidebar .nav li.has-sub > .sub-menu {
    display: none !important;
}
.sidebar-minified .sidebar li.has-sub:focus > .sub-menu, 
.sidebar-minified .sidebar li.has-sub:hover > .sub-menu {
    display: block !important;
    overflow: visible !important;
}
.row > .ui-sortable[class*="col-"] {
    min-height: 50px;
}
/* wlj add begin */
.pagination > li > span.input{
		border:none;
		margin:0;
		padding:6px 0px 6px 6px;
}

.taiji_sortable::after {
    border-left: 4px dashed;
    border-right: 0px ;
    border-bottom:4px solid transparent ;
    border-top: 4px solid transparent;
    display: inline-block;
    transform:rotate(0deg);
    margin-left:2px;
    content:'';
}
.taiji_asc::after {
   transform:rotate(-90deg);
}
.taiji_desc::after {
	 transform:rotate(90deg);
}

.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
    background: #dbf0f7 none repeat scroll 0 0 !important;
}
.table tr.taiji_clicked > td {
	background: #dbf0f7 none repeat scroll 0 0 !important;
}
.taiji_placeholder{position:absolute;color:#999;z-index:2000;font-size:12px}